You are here: Home » Reply

Reply To: pidof: not found

#6913

rpedde
Participant

@mvanloon wrote:


Package mss-libhelper wants to install file /opt/lib/libpthread-0.9.so
But that file is already provided by package libpthread
Package mss-libhelper wants to install file /opt/lib/libpthread.so
But that file is already provided by package libpthread
Package mss-libhelper wants to install file /opt/lib/libpthread.so.0
But that file is already provided by package libpthread

I’ll take those out.

Glad you got it going.

— Ron